body
{
	margin:0px;
	background-color: #000;
}
#container {
	overflow: hidden;
}
#container-wrapper {


}
#header {
	background-color: #000;
	width: auto;
	height: 0px;
	background-repeat: no-repeat;
	background-position: center;
}
#nav_bar {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 1em;
	font-family: Perpetua;
	text-align: center;
	font-weight: bold;
	height: 40px;
	width: 100%;
	background-color: #000;
	letter-spacing: .2em;
	position: relative;
	top: 0px;
}

/* to stretch the container div to contain floated list */
#nav_bar:after
{
	content: ".";
	display: block;
	line-height: 1px;
	font-size: 1px;
}

ul.navlist
{
	list-style: none;
	padding: 0;
	width: 1019px;
	margin: 0 auto;
	}

#content p {
	margin-bottom: 30px;
		
}

ul.navlist li
{
display: block;
float: left;
margin: 0;
padding: 0;
}

.navbutton1 {width:10%;}	
.navbutton2 {width:16%;}
.navbutton3 {width:25%;}
.navbutton4 {width:25%;}
.navbutton5 {width:23.5%;}

#nav_bar>ul.navlist li a { width: auto; }
#content  {
	background-color: #000;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
	position: relative;
}
.jamie_reign_home_logo {
	width: 300px;
	position: absolute;
	top: 740px;
	left: 9px;
}


.grey-background
{
	background-color: #000;
}

#footer_header  {
	height: 200px;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
}
.footer_nav {
	margin-right: auto;
	margin-left: auto;
	padding-top: 0em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 0.6em;
	font-family: Perpetua;
	text-align: center;
	font-weight: bold;
	height: 0px;
	width: 1053px;
	letter-spacing: .2em;
	background-repeat: repeat;
	background-position: left;
	position:relative;
	top:-30px;
}

/* to stretch the container div to contain floated list */
.footer_nav:after
{
content: ".";
display: block;
line-height: 1px;
font-size: 1px;
clear: both;
}

ul.navlist li a
{
	display: block;
	width: 100%;
	padding: 0.5em;
	color: #FFF;
	text-decoration: none;
	background-color: #0A0A0A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #292929;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #292929;
}

.footer_nav>ul.navlist li a { width: auto; }

ul.navlist li.current a
{
	color: #000;
	background-color: #333;
}

ul.navlist li a:hover, ul.navlist li.current a:hover
{
	color: #CCC;
	background: transparent;
	border-top-color: #0A0A0A;
	border-right-color: #282828;
	border-bottom-color: #282828;
	border-left-color: #0A0A0A;
}
#footer_copyright {
	font-family: Perpetua;
	font-weight: bold;
	font-size: .9em;
	text-align: center;
	background-color: #000;
	width: auto;
	color: #FFF;
	height: 50px;
	letter-spacing: 0.1em;
	clear: both;
}
.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou {
    margin: 0;
    padding: 0;
    top: 382px;
}
